Print this page

What mobile devices are supported for use with Salesforce Classic app

Knowledge Article Number 000003614


IOS devices: 
Requires iOS 4.3 or later. Compatible with iPhone, iPad, and iPod touch. This app however is optimized for iPhone 5.

Salesforce Classic App supports touchscreen devices running Android 2.2.x through 4.3 when installed via the Google Play Store.

Salesforce Classic App device support is based primarily on operating system version. Carrier / model / OS combinations are not individually certified. It may be possible for newer devices with unsupported operating systems to download and install the Salesforce Classic application, but they should not be considered supported devices until the operating system version is listed as officially supported.

Salesforce Classic is not supported on Windows device or Blackberry Devices
The Salesforce Classic desktop interface is not supported on mobile devices, please see the Supported Browser article for accessing the desktop version of Salesforce.

promote demote